<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Details GHGRP rulemaking actions affecting Subpart I of the program and provides links to relevant fact sheets, rulemaking documents, and other supporting materials." />
<meta name="DC.title" content="Subpart I – Electronics Manufacturing" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; 98.90; electronics; manufacturing " />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-09" />
<meta name="DC.date.modified" content="2016-12-09" />
<meta name="DC.date.reviewed" content="2017-12-09" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Subpart I – Electronics Manufacturing | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62527 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Subpart I – Electronics Manufacturing</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box right clear-right">
	<div class="pane-content">
		<p><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the current rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/current_rule.png" /></span></a> <a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="View data highlights" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/data_highlights.png" /></span></a></p>
	</div>
</div>

<p><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span></p>

<h2>Rule Information</h2>

<h3>Latest Developments</h3>

<h4>December 24, 2014</h4>

<p>Corrects final rule that appeared in the Federal Register on December 11, 2014 (79 FR 73750). The final rule amends the general provisions of the Greenhouse Gas Reporting Rule to establish chemical-specific and default global warming potentials (GWPs) for a number of fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs). The rule also includes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories. <a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-24/pdf/2014-30178.pdf">Correction notice (PDF)</a> <span class="fileinfo">(1 pp, 230 K)</span></p>

<h4>November 25, 2014</h4>

<p>The Administrator signed a final rule that adds chemical-specific and default global warming potentials (GWPs) for a number of fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs) to the general provisions of the Greenhouse Gas Reporting Rule. The changes will increase the completeness and accuracy of the carbon dioxide (CO2)-equivalent emissions calculated and reported by suppliers and emitters of fluorinated GHGs and HTFs. This final action also makes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories. In addition, the final rule amends certain provisions of the Fluorinated Gas Production source category to reduce the level of detail in which emissions are reported, eliminate the mass-balance emission calculation method, and clarify the emission factor method. These amendments also include an alternative verification approach for this source category in lieu of collecting certain data elements for which the EPA has identified disclosure concerns and for which the reporting deadline was deferred until March 31, 2015. In addition, this action establishes confidentiality determinations for certain reporting requirements of the Fluorinated Gas Production source category. <a href="/climatechangeisreal/ghgreporting/subpart-l-fluorinated-gas-production">More information »</a></p>

<h4>August 16, 2013</h4>

<p>The Administrator signed a final rule amending the calculation and monitoring methodologies for subpart I, Electronics Manufacturing, of the Greenhouse Gas Reporting Program. Changes include revising certain calculation methods and adding a new method, amending data reporting requirements, and clarifying terms and definitions. This action also finalizes confidentiality determinations for the reporting of the new and revised data elements being finalized in this rule. Many of these changes are in response to stakeholder feedback on specific aspects of subpart I. This final rule also amends subpart A, General Provisions, to correspond with the changes to the reporting requirements in subpart I.</p>

<h3>Proposed and Promulgated Rules</h3>

<table><caption><em>40 CFR part 98.90</em></caption>
	<thead><tr><th scope="col">Federal Register Date</th>
			<th scope="col">Citation</th>
			<th scope="col">Action</th>
			<th scope="col">Description</th>
		</tr></thead><tbody><tr><td style="vertical-align:top">12/09/2016</td>
			<td style="vertical-align:top">81 FR 89188</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule</a></td>
		</tr><tr><td style="vertical-align:top">12/24/2014</td>
			<td style="vertical-align:top">79 FR 77391</td>
			<td style="vertical-align:top">Correction</td>
			<td style="vertical-align:top">Corrects final rule that appeared in the Federal Register on December 11, 2014 (79 FR 73750). The final rule amends the general provisions of the Greenhouse Gas Reporting Rule to establish chemical-specific and default global warming potentials (GWPs) for a number of fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs). The rule also includes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-24/pdf/2014-30178.pdf">Correction notice (PDF)</a> <span class="fileinfo">(1 pg, 230K)</span></td>
		</tr><tr><td style="vertical-align:top">12/11/2014</td>
			<td style="vertical-align:top">79 FR 73750</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that add chemical-specific and default global warming potentials (GWPs) for fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs) to the general provisions of the Greenhouse Gas Reporting Rule, makes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories, amends certain provisions of the Fluorinated Gas Production source category, and establishes confidentiality determinations for certain reporting requirements of the Fluorinated Gas Production source category.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-11/pdf/2014-28444.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">48 pp,796K)</span><br /><a href="/climatechangeisreal/ghgreporting/121114-factsheet">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">07/31/2014</td>
			<td style="vertical-align:top">79 FR 44332</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposes to establish chemical-specific and default global warming potentials (GWPs) for fluorinated greenhouse gases (GHGs) and fluorinated heat transfer fluids (HTFs) that are reported to the Greenhouse Gas Reporting Program (GHGRP) but that do not currently have GWPs under the Program. This would ensure that the atmospheric impacts of all fluorinated GHGs and HTFs are reflected in calculations and reporting under the GHGRP.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-07-31/pdf/2014-17963.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(21 pp, 370K)</span><br /><a href="/climatechangeisreal/ghgreporting/07312014-fact-sheet">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">11/29/2013</td>
			<td style="vertical-align:top">78 FR 71904</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that consist of three parts: amendments related to global warming potentials (GWPs), other amendments largely based on feedback from stakeholders, and confidentiality determinations for new or revised data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K)</span> <!-- #BeginLibraryItem "/Library/exit-disclaimer.lbi" --><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule</a><br /><a href="http://www.regulations.gov/contentStreamer?documentId=EPA-HQ-OAR-2012-0934-0127&amp;disposition=attachment&amp;contentType=pdf">Summary of Public Comments and Responses</a><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a></td>
		</tr><tr><td style="vertical-align:top">11/13/2013</td>
			<td style="vertical-align:top">78 FR 68162</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Amends the calculation and monitoring methodologies for subpart I, Electronics Manufacturing. Changes include revising certain calculation methods and adding a new method, amending data reporting requirements, and clarifying terms and definitions. Finalizes confidentiality determinations for the reporting of the new and revised data elements being finalized in this rule. Many of these changes are in response to stakeholder feedback on specific aspects of subpart I.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-13/pdf/2013-23804.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(78 pp, 2M)</span><br /><a href="/climatechangeisreal/ghgreporting/11132013-fact-sheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-final-rule-webinar">Webinar on Final Rule</a><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-stack-testing-webinar">Webinar on Stack Testing Method</a></td>
		</tr><tr id="fluorinated"><td style="vertical-align:top">04/05/2013</td>
			<td style="vertical-align:top">78 FR 20632</td>
			<td style="vertical-align:top">Notice of Data Availability</td>
			<td style="vertical-align:top">Makes available for public comment estimated global warming potentials (GWPs) and the analysis supporting them, for several fluorinated GHGs and fluorinated HTFs. Provides a thirty (30) day comment period following publication in the Federal Register. Comments submitted in response to this notice will inform future amendments to Table A-1 to Part 98, adding the GWPs of some or all of the fluorinated GHGs and fluorinated HTFs listed in the notice.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-05/pdf/2013-07977.pdf">Notice (PDF)</a> <span class="fileinfo">(6 pp, 251K)</span></td>
		</tr><tr><td style="vertical-align:top">11/20/2012</td>
			<td style="vertical-align:top">77 FR 69585</td>
			<td style="vertical-align:top">Notice</td>
			<td style="vertical-align:top">Announces an extension of the public comment period for subpart I (Electronics Manufacturing) until January 16, 2013 and that additional documentation on the proposed amendments and confidentiality determinations for subpart I is available in the docket.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-11-20/pdf/2012-28220.pdf">Notice; extension of public comment period (PDF)</a> <span class="fileinfo">(2 pp, 201K)</span></td>
		</tr><tr><td style="vertical-align:top">10/16/2012</td>
			<td style="vertical-align:top">77 FR 63538</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposes amending calculation and monitoring methodologies for Subpart I, Electronics Manufacturing. Also proposes confidentiality determinations for reporting of the new and revised data elements under the proposed amendments to subpart I. Many of these proposed actions are in response to a petition to reconsider specific aspects of subpart I.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-10-16/pdf/2012-22348.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(65 pp, 794K)</span><br /><a href="/climatechangeisreal/ghgreporting/10162012-fact-sheet">Subpart I Amendments Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">08/24/12</td>
			<td style="vertical-align:top">77 FR 51477</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Addresses concerns raised by reporters and corrects error; provides greater clarity and flexibility to facilities subject to subparts A (General Provisions), I (Electronics Manufacturing), L (Fluorinated Gas Producers), W (Petroleum and Natural Gas Systems), and TT (Industrial Waste Landfills).<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-24/pdf/2012-19957.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 462K)</span><br /><a href="/climatechangeisreal/ghgreporting/08242012-fact-sheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">08/13/2012</td>
			<td style="vertical-align:top">77 FR 48072</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes confidentiality determinations for most data elements to be reported under nine subparts; defers the deadline for reporting certain recently added data elements that are inputs to emission equations in three subparts; finalizes amendments to Electronics Manufacturing (subpart I) to remove the requirement for a facility to recalculate the previous reporting years’ emissions and resubmit them to EPA where use of BAMM is allowed.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-13/pdf/2012-19559.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(88 pp, 287K)</span><br /><a href="/climatechangeisreal/ghgreporting/08132012-fact-sheet">Fact Sheet: Final Confidentiality Determinations for Nine Subparts and Amendments to Subparts A and I</a><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information">More information</a></td>
		</tr><tr><td style="vertical-align:top">05/21/2012</td>
			<td style="vertical-align:top">77 FR 29935</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Amends and clarifies certain terms and provisions within Subpart A (General Provisions); Subpart L (Fluorinated Gas Producers); Subpart W (Petroleum and Natural Gas Systems); and Subpart TT (Industrial Waste Landfills) to clarify rule provisions, modify specific provisions to address concerns raised by reporters, and correct errors.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-05-21/pdf/2012-12193.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo"> (19 pp, 420K)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">02/22/2012</td>
			<td style="vertical-align:top">77 FR 10373</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments to the definition of fluorinated heat transfer fluids and to the provisions to estimate and report emissions from fluorinated heat transfer fluids.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-22/pdf/2012-3769.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(9 pp, 184K) </span></td>
		</tr><tr><td style="vertical-align:top">02/22/2012</td>
			<td style="vertical-align:top">77 FR 10434</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Re-proposes confidentiality determinations for the data elements in subpart I and proposes amendments to subpart I regarding calculation and reporting of emissions from facilities using BAMM.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-22/pdf/2012-3778.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(17 pp, 212K)</span><br /><a href="/climatechangeisreal/ghgreporting/02222012-fact-sheet">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">11/29/2011</td>
			<td style="vertical-align:top">76 FR 73866</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Corrects technical and editorial errors, clarify compliance obligations, correct data reporting elements, and make other changes to subparts A, W, FF, II, OO, RR, and TT.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-11-29/pdf/2011-29742.pdf">Final Rule (PDF)</a> <span class="fileinfo">(25 pp, 341K)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections#2011TechnicalCorrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">10/04/2011</td>
			<td style="vertical-align:top">76 FR 61293</td>
			<td style="vertical-align:top">Extension of Public Comment Period</td>
			<td style="vertical-align:top">Extends public comment period for proposed technical revisions and clarifications to subparts A, I, and W.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-10-04/pdf/2011-25500.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 152K)</span></td>
		</tr><tr><td style="vertical-align:top">09/27/2011</td>
			<td style="vertical-align:top">76 FR 59542</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Electronics Manufacturing (Subpart I): Amends calculation methodologies to afford flexibility to certain manufacturers.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-27/pdf/2011-24364.pdf">Preamble and Rule</a></td>
		</tr><tr><td style="vertical-align:top">09/09/2011</td>
			<td style="vertical-align:top">76 FR 56010</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Would provide corrections and clarification on existing requirements, increase flexibility on calculation methodologies, amend data reporting requirements, and clarify terms and definitions for subparts A, I, and W.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-09/pdf/2011-21725.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(42 pp, 437K)</span><br /><a href="/climatechangeisreal/ghgreporting/09092011-fact-sheet">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">08/04/2011</td>
			<td style="vertical-align:top">76 FR 47392</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Would correct technical and editorial errors, clarify compliance obligations, correct data reporting elements, and make other changes to subparts A, W, FF, II, OO, RR, and TT.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-04/pdf/2011-18712.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(30 pp, 427K)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections#2011TechnicalCorrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">06/22/2011</td>
			<td style="vertical-align:top">76 FR 36339</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Electronics Manufacturing (Subpart I): Extends three deadlines related to using Best Available Monitoring Methods (BAMM) from June 30, 2011 to September 30, 2011.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-06-22/pdf/2011-15650.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(4 pp, 194K)</span></td>
		</tr><tr><td style="vertical-align:top">06/22/2011</td>
			<td style="vertical-align:top">76 FR 36472</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Electronics Manufacturing (Subpart I): Would allow the largest semiconductor facilities the option to calculate emissions using default emission factors in Subpart I, instead of recipe-specific emission factors for the plasma etching process type in reporting years 2011 and 2012.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-06-22/pdf/2011-15651.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(8 pp, 217K)</span></td>
		</tr><tr><td style="vertical-align:top">12/01/2010</td>
			<td style="vertical-align:top">75 FR 74774</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes the mandatory reporting of subparts I and four other subparts for Reporting Year 2011.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-28803.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(89 pp, 1M)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-technical-support-document">Technical Support Document</a><br /><a href="/climatechangeisreal/ghgreporting/fact-sheet-fluorinated-greenhouse-gases">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/economic-impact-analysis-reporting-fluorinated-greenhouse-gases">Economic Impact Analysis</a><br /><a href="/climatechangeisreal/ghgreporting/response-public-comments-subpart-i">Response to Comments</a></td>
		</tr><tr><td style="vertical-align:top">05/13/2010</td>
			<td style="vertical-align:top">75 FR 26904</td>
			<td style="vertical-align:top">Notice of Data Availability</td>
			<td style="vertical-align:top">Notice to inform public of a document that describes draft default emissions factors for refined semiconductor manufacturing processes.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-11430.pdf">Notice (PDF)</a> <span class="fileinfo">(3 pp, 56K)</span></td>
		</tr><tr><td style="vertical-align:top">04/12/2010</td>
			<td style="vertical-align:top">75 FR 18652</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Would initiate the mandatory reporting of five source categories concerning fluorinated gases for Reporting Year 2011. These comprise subparts I, L, DD, QQ, SS.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6768.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(72 pp, 546K)</span></td>
		</tr><tr><td style="vertical-align:top">04/10/2009</td>
			<td style="vertical-align:top">74 FR 16448</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Would initiate the Greenhouse Gas Reporting Program by requiring the reporting of GHG data and information from large sources and suppliers in the United States.<br /><a href="/climatechangeisreal/ghgreporting/4102009-rule">Rule</a><br /><a href="/climatechangeisreal/ghgreporting/4102009-preamble">Preamble</a></td>
		</tr></tbody></table><h3>Implementation Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-i-tables">Subpart I Tables</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-i-bamm-guidance">Subpart I BAMM Guidance</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-i-information-sheet">Information Sheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-i-monitoring-checklist">Monitoring Checklist</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 04:44:05 -->